#bcgdiwebsitebutton a ins  {
   top: 5px;
}

#planningservicesddbutton  {
   z-index: 6;
}

#innercontenttextunique  {
   margin-bottom: 0px;
}

#testimonialsareapanel  {
   margin-top: 13px;
}

#emptyparagraphunique  {
   margin-bottom: 22px;
   margin-top: 10px;
}

#bcgdiwebsitebutton  {
   margin-bottom: 18px;
   margin-top: 13px;
}

#pagefootercolumn  {
   margin-top: 17px;
}

#facebookxmedia  {
   margin-top: 22px;
}

#planningddmenu  {
   z-index: 5;
}

#page_content  {
   min-height: 2612px;
}

